<sqtm-core-empty-workspace-with-navbar
  [name]="'bugtracker-workspace'"
  [licenseInformation]="referentialDataService.licenseInformation$ | async"
  [theme]="'administration-workspace'"
  [isLoggedAsAdmin]="referentialDataService.isAdmin() | async"
>
  @if (!isLoading) {
    @if (url) {
      <iframe
        class="full-width full-height p-10"
        [src]="url"
        title="Remote bugtracker"
      >
      </iframe>
    } @else {
      <span class="sqtm-core-error-message full-width bugtracker-not-found">{{
        'sqtm-core.error.bugtracker.not-found' | translate
      }}</span>
    }
  }
</sqtm-core-empty-workspace-with-navbar>
